* { margin: 0; padding: 0; border: 0; }
.box {
  margin-top: 10px;
  width: 100%;
  height: 260px;
}
.slider__item {
  background-size: cover;
  background-position: center;
}
.slider {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.slider__wrapper {
  height: 100%;
  list-style: none;
  overflow: hidden;
  *zoom: 1;
  -webkit-backface-visibility: hidden;
  -webkit-transform-style: preserve-3d;
}
.slider__item {
  height: 100%;
  float: left;
  clear: none;
}
.slider__arrows-item {
  position: absolute;
  display: block;
  margin-bottom: -20px;
  padding: 20px;
  cursor: pointer;
}
.slider__arrows-item--right {
  bottom: 50%;
  right: 30px;
}
.slider__arrows-item--left {
  bottom: 50%;
  left: 30px;
}
.slider__nav {
  position: absolute;
  bottom: 30px;
}
.slider__nav-item {
  width: 20px;
  height: 20px;
  float: left;
  clear: none;
  display: block;
  margin: 0 5px;
  background: #fff;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
  border-radius: 10px;
}
.slider__nav-item--current {
  background: #0F83FF;
}
.slider__nav-item:hover {
  background: #0F83FF;
}
